export default {
    landingPage: {
        pageTitle: "Earth is in flux...",
        pageSubTitle: "USGS scientists research changing environments to inform natural resource management and decision making.",
        collaborationHeading: "The Earth in Flux chart gallery project",
        collaborationDescription: "The Earth in Flux chart gallery is a shared initiative between the U.S. Geological Survey (USGS) <a href='https://www.usgs.gov/mission-areas/water-resources' target='_blank'>Water Resources Mission Area</a> and <a href='https://www.usgs.gov/mission-areas/ecosystems' target='_blank'>Ecosystems Mission Area</a> to communicate key findings of USGS land change science in innovative ways, and to encourage creativity, exploration, and community in data visualization across USGS mission areas.",
        teamHeading: "The USGS Vizlab team",
        teamText: "The USGS Vizlab is a data visualization team within the USGS <a href='https://www.usgs.gov/mission-areas/water-resources' target='_blank'>Water Resources Mission Area</a>. View the Vizlab <a href='https://labs.waterdata.usgs.gov/visualizations/' target='_blank'>portfolio</a>.",
        teamData: [
            { name: "Hayley Corson-Dosch", link: "https://www.usgs.gov/staff-profiles/hayley-corson-dosch", image: "https://labs.waterdata.usgs.gov/visualizations/headshots/HCorson-Dosch.png" },
            { name: "Maggie Jaenicke", link: "https://www.usgs.gov/staff-profiles/margaret-maggie-jaenicke", image: "https://labs.waterdata.usgs.gov/visualizations/headshots/MaggieJaenicke.png" },
            { name: "Cee Nell", link: "https://www.usgs.gov/staff-profiles/cee-nell", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/media/images/cee%20nell%20resized.png?h=53fbb397&itok=I7tqKZDm" },
            { name: "Althea Archer", link: "https://www.usgs.gov/staff-profiles/althea-archer", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/media/images/aaarcher_staff_profile.jpg?h=585bdce6&itok=Z0LQ51Gs" },
            { name: "Jeffrey Kwang", link: "https://www.usgs.gov/staff-profiles/jeffrey-kwang", image: "https://labs.waterdata.usgs.gov/visualizations/headshots/jeffrey_kwang_profile.png" }
        ],
        projectsHeading: "USGS land change science projects",
        projectsLeadIn: "The USGS land change science projects currently highlighted in this page are the"
    },
    projects: {
        // keys must match project routes (with '-' replaced with '')
        findex: {
            title: "Findex",
            motivation: {
                paragraph1: "Global freshwater biodiversity faces unprecedented loss from rapid global change. Found in less than 0.01% of available surface water, inland fishes comprise 51% of all fish species and inland fisheries provide food for billions and livelihoods for millions of people worldwide. Despite their importance, inland fishes are some of the most threatened taxa on the planet from intensifying pressures, such as hydrological alterations, riparian degradation, invasive species, and climate change. One-third of all inland fishes are threatened with extinction. However, standardized methods to monitor and assess fisheries proves elusive because inland fisheries are highly dispersed with limited market integration. Here, we present the first global metric to examine threats to inland fisheries by river basin using literature synthesis, expert elicitation, and computational modeling. The resulting standardized assessment serves as a potential risk indicator for freshwater ecosystem status and its capacity to support inland fisheries. We show that most threats to inland fisheries come from outside the fishery sector, predominately from land use change. Given that inland fisheries are severely threatened and highly important with limited resources, this index can help direct, efficiently use, and mobilize limited resources for watershed management, sustainable fisheries, and ultimately human well-being."
            },
            teamText: null,
            teamData: [
                { name: "Gretchen Stokes", link: "", image: "https://labs.waterdata.usgs.gov/visualizations/headshots/GretchenStokes.png" },
                { name: "Abigail Lynch", link: "https://www.usgs.gov/staff-profiles/abigail-lynch", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/media/images/abbyprofile.png?h=a35909eb&itok=ob1vliWk" }
            ]
        },
        fireinice: {
            title: "Fire in Ice",
            motivation: {
                paragraph1: "Glaciers and ice caps around the world are melting.",
                paragraph2: "Glaciers serve as water towers that store freshwater that is essential for drinking water and agriculture. When glaciers melt, this freshwater is lost to the ocean, leading to sea level rise. Glacial retreat is occurring due to increased temperatures, water collecting under glaciers and hastening their movement, alterations in atmospheric circulation, and the deposition of dark aerosols on ice.",
                paragraph3: "Dark aerosols absorb heat and can increase melting on glacier surfaces. Black carbon, or soot, is a type of dark aerosol that is produced by both industrial burning of fossil fuels and forest fires. Nagorski et al. (2019) determined that black carbon increases the amount of heat absorbed by the Juneau Icefield and accelerates the melting.",
                paragraph4: "The Fire in Ice Project collected a series of ~10-meter snow cores across the Juneau Icefield, AK, which includes some of the most rapidly melting glaciers on the planet and is a major contributor to sea level rise. The goal was to determine if and how wildfire aerosols are affecting the Juneau Icefield by studying material preserved in the core layers.",
                paragraph5: "Scientists analyzed the core for specific sugars (levoglucosan, mannosan, and galactosan) that are only produced by burning vegetation. These sugars are transported in smoke plumes alongside dark aerosols and are also deposited on the icefield. All three sugars were present in quantifiable amounts, demonstrating that wildfires are unequivocally depositing aerosols onto the icefield. Ratios between the sugars can provide information on the vegetation type—hardwoods or softwoods—that burned in the fires. The presence of hardwood fires, coupled with satellite data of smoke transport, suggests that fires as far away as East Asia may affect the Juneau Icefield."
            },
            teamText: null,
            teamData: [
                { name: "Natalie Kehrwald", link: "https://www.usgs.gov/staff-profiles/natalie-m-kehrwald", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/media/images/NatalieKehrwald_cropped.jpg?itok=oLP9Dl1H" },
                { name: "Jeramy R. Jasmann", link: "https://www.usgs.gov/staff-profiles/jeramy-r-jasmann", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/thumbnails/image/Jasmann_Jeramy_USGS.JPG?itok=ADC3fg6X" },
                { name: "Michelle Leung", link: "https://www.usgs.gov/staff-profiles/michelle-leung", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/media/images/MichelleLeung.JPG?h=bcaad0e8&itok=LXDUuI9W" },
                { name: "Morgan Schachterle", link: "https://www.usgs.gov/staff-profiles/morgan-schachterle", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/media/images/Morgan%20_Schachterle_profileImage.jpeg?itok=r244L8u8" }
            ]
        },
        fishasfood: {
            title: "Fish as Food",
            motivation: {
                paragraph1: "Inland recreational fishing, defined as primarily leisure-driven fishing in freshwaters, is a popular past-time which can provide substantial contributions to human consumption which are often overlooked at global scales. Here, we established a baseline of national inland recreational consumption estimates with species specificity to identify the nutritional composition, total use value, and climate vulnerability of this recreational consumption."
            },
            teamText: null,
            teamData: [
                { name: "Holly Embke", link: "https://www.usgs.gov/staff-profiles/holly-embke", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/media/images/embke.jpg?h=f1072bca&itok=xyG6frc8" },
                { name: "Abigail Lynch", link: "https://www.usgs.gov/staff-profiles/abigail-lynch", image: "https://d9-wret.s3.us-west-2.amazonaws.com/assets/palladium/production/s3fs-public/styles/staff_profile/public/media/images/abbyprofile.png?h=a35909eb&itok=ob1vliWk" }
            ]
            
        },
        beaufortsea: {
            title: "Beaufort Sea",
            motivation: {
                paragraph1: "The Arctic Ocean is undergoing dramatic sea ice reduction and warming conditions.",
                paragraph2: "These changes affect the sealife of the region, including bottom-dwelling organisms and the marine mammals, seabirds, and fish that rely on them for food. The researchers of this project use microfossils from sediment cores taken in the Beaufort Sea to rebuild the climate patterns, sea ice and circulation, and ecosystems from the past 2000 years.",
                paragraph3: "By studying bottom-dwelling microorganisms like microscopic arthropods (called Ostracodes) and single-celled protists (called Foraminifera), the Beaufort Sea researchers can compare the historical conditions of the Arctic and better understand the effects of recent climate change in the region. Read more about this USGS science <a href='https://www.usgs.gov/programs/ecosystems-land-change-science-program/science/land-sea-linkages-arctic' target='_blank'>here</a>."
            },
            teamText: "Laura Gemery is an ecologist, and Julia Seidenstein, Jason Addison and Thomas Cronin are geologists within the <a href='https://www.usgs.gov/programs/ecosystems-land-change-science-program' target='_blank'>Ecosystems Land Change Science program</a> of the USGS Ecosystems Mission area. Each specialize in analyzing proxies in sediment cores.",
            teamData: [
                { name: "Laura Gemery", link: "https://www.usgs.gov/staff-profiles/laura-gemery", image: "https://labs.waterdata.usgs.gov/visualizations/headshots/l_Gemery mustang Oden.png" },
                { name: "Julia Seidenstein", link: "https://www.usgs.gov/staff-profiles/julia-seidenstein", image: "https://labs.waterdata.usgs.gov/visualizations/headshots/Julia Seidenstein_professional pic.png" },
                { name: "Jason Addison", link: "https://www.usgs.gov/staff-profiles/jason-addison", image: "https://labs.waterdata.usgs.gov/visualizations/headshots/Jason Addison.png" },
                { name: "Thomas Cronin", link: "https://www.usgs.gov/staff-profiles/thomas-cronin", image: "https://labs.waterdata.usgs.gov/visualizations/headshots/T_Cronin head shot.png" }
            ]
        }
    },
    visualizations: {
        GlacierScan: {
            paragraph1: "The Juneau Icefield is just north of Juneau, Alaska and extends into Canada. In 2016 and 2017, researchers collected snow cores across the icefield to determine if the ice traps records of wildfires.",
            paragraph1Mobile: "The Juneau Icefield is just north of Juneau, Alaska. In 2016 and 2017, researchers collected snow cores across the icefield to determine if the ice traps records of wildfires.",
            promptDesktop: "Hover over the map to explore the topography and learn about coring a glacier.",
            promptMobile: "Tap the map to explore the topography and learn about coring a glacier.",
            heading: "How are ice cores collected?",
            paragraph2: "The ideal location for drilling a snow core to identify biomarkers from wildfire events is the highest, flattest section of a glacier, as this region minimizes any influence from the glacier flow. Snow builds up layer by layer on a glacier surface and eventually compresses into ice. High, flat drilling locations increase the possibility that packed layers remain horizontal.",
            paragraph3: "Once researchers have arrived at the drilling location, the first thing that they do is create some sort of shelter for comfort in case the weather becomes bad. For short (~10 m) snow cores that can be drilled in a day, this shelter is often a snow pit with a bench and a tarp to block wind. Once the pit is dug, scientists can start drilling.",
            paragraph4: "Snow core drills either have a cutting head (like a Felix corer) or cutting teeth (like a Kovacs corer). The teeth cut the packed snow. Parts called ‘core dogs’ grab the core so that you can retrieve it from the bottom of the drilled hole. The drill itself is a metal cylinder and has threads on the outside that help excavate the cut core, allowing the drill to keep cutting deeper.",
            paragraph5: "Researchers attach a handle to the top and turn the drill until they have collected a meter of packed snow. This meter of snow is then passed to the people in the snow pit who are processing the core. This processing entails documenting the snow stratigraphy, measuring the core, and weighing the section to determine its mass.",
            paragraph6: "The drilling and processing continue simultaneously, with team members measuring one core section while the next section is being drilled. The snow core drill returns to the initial hole and retrieves the next meter of packed snow. As the drill goes deeper and deeper into the glacier, metal extension rods are connected to the top of the drill to extend the drill length until eventually reaching ~10 meters below the surface.",
            corerAlt1: "Top view of a Kovacs snow core drill. It is a long narrow cylinder, with cutting teeth at one end and threads that run up the length ofo the cylinder to a black t-shaped handle.",
            corerAlt2: "Close-up view of the core dogs on a Kovacs snow core drill, which grab the core so that it can be retrieved.",
            corerAlt3: "Close-up view of the cutting head on a Kovacs snow core drill.",
            photo010: "The Juneau Icefield Research Program (JIRP) established a series of camps across the icefield that allow students and faculty the opportunity to live and work on the icefield throughout the summer program. Clear, sunny days on the Juneau Icefield are rare and much appreciated, and researchers spend every possible moment outside enjoying the spectacular scenery.",
            photo010Mobile: "Clear, sunny days on the Juneau Icefield are rare and much appreciated, and researchers spend every possible moment outside enjoying the scenery.",
            photo010Alt: "A small building is perched on an outcrop of rocks above the vast expanse of the Juneau Icefield. It is a sunny day with clear blue skies, and scientists stand outside the building taking in the view.",
            photo018: "Drilling and processing snow cores involves teamwork. While a new core section is being drilled, team members measure physical properties (e.g., volume, mass) and stratigraphy (i.e., the ice layering) of the previous core section. Processing the core in a snow pit allows shelter from the wind and creates a stable bench for examining the cores.",
            photo018Mobile: "While a new core section is being drilled, team members measure physical properties (e.g., volume, mass) and stratigraphy (i.e., the ice layering) of the previous core section.",
            photo018Alt: "Five scientists work to collect snow cores at a site in the middle of the vast icefield. One scientist is standing and turning a snow corer to collect a sample. Two scientists in a adjacent pit work to process the core as two scientists sit on the ground taking notes.",
            photo051: "Scientist sample seasonal snow and firn (snow older than one year) on Lemon Creek Glacier, measuring density, noting any layers of interest, and collecting samples for chemical analysis. The coring device can obtain one meter of snow and firn at a time, and by adding extensions to the drill, it is possible to carefully sample many meters deep without having to dig an enormous hole. Team members take careful notes to ensure records are complete.",
            photo051Mobile: "The coring device can obtain one meter of snow and firn at a time, and by adding extensions to the drill, it is possible to carefully sample many meters deep without having to dig an enormous hole.",
            photo051Alt: "Four scientists stand on a plain of snow atop the Lemon Creek Glacier. One scientist is holding a tall vertical rod, at the base of which is a snow corer that the scientists are using to collect samples of the snow.",
            photo085: "Sunsets on the Juneau Icefield are spectacular, with the combination of jagged peaks and low light gleaming on the snow.",
            photo085Mobile: "Sunsets on the Juneau Icefield are spectacular, with the combination of jagged peaks and low light gleaming on the snow.",
            photo085Alt: "A view of the sun setting behind a jagged range of mountain peaks. The light from the sun is reflecting off of a snowfield in the foreground.",
            photo138: "Travel between sites on the icefield involves a combination of skiing across glaciers and hiking over slopes. In order to be able to traverse to a new camp, the teams must be well-practiced in safety skills such as crevasse rescue and rope management.",
            photo138Mobile: "Travel between sites on the icefield involves a combination of skiing across glaciers and hiking over slopes. Teams use safety skills like crevasse rescue and rope management.",
            photo138Alt: "Three scientists traversing the icefield carry large packs that have skis strapped onto them.",
            photo140: "Natalie Kehrwald takes a break from drilling snow cores on the Taku Glacier, one of the deepest temperate mountain glaciers in the world.",
            photo140Mobile: "Natalie Kehrwald takes a break from drilling snow cores on the Taku Glacier, one of the deepest temperate mountain glaciers in the world.",
            photo140Alt: "USGS scientist Natalie Kehrwald smiles as she stands facing the camera, wearing a magenta jacket, a black hat, dark sunglasses, and a safety harness. The icefield extends into the distance behind her.",
            photo156: "Sunny summer days create a sun-cupped surface texture on the snow surface. The passage of scientists on skis and snowmobiles is visible here, showing a trail from camp to the coring site.",
            photo156Mobile: "Sunny summer days create a sun-cupped surface texture on the snow surface. The passage of scientists on skis and snowmobiles is visible here.",
            photo156Alt: "Looking out across the icefield, the surface is of the snow appears dimpled. A strip of snow that extends into the distance has been visibly smoothed and packed down by scientists skiing and driving snowmobiles.",
            photo203: "Glaciers scour the landscape, creating U-shaped valleys between surrounding peaks. At their terminus (where they end), glacier melt creates lakes and rivers.",
            photo203Mobile: "Glaciers scour the landscape, creating U-shaped valleys between surrounding peaks. Where they end, glacier melt creates lakes and rivers.",
            photo203Alt: "A view of the jagged end of a glacier where it terminates into a glacial lake.",
            photo021: "The movement of glaciers pushes sediments both in front of and to the sides of the ice. The mounds of sediments are called moraines and remain even after the ice has melted. Moraines provide evidence of past glacier activity in locations that are now free of ice.",
            photo021Mobile: "The movement of glaciers pushes sediments both in front of and to the sides of the ice. The mounds of sediments are called moraines.",
            photo021Alt: "From the high vantage point of a ridge, you can see the glacier snaking down a deep u-shaped valley that is surrounded by jagged peaks. On the surface of the glacier, running parallel to the sides of the valley, are two sinous dark bands of material that has collected on the surface of the glacier as it has moved."
        },
        RegionalFires: {
            paragraph1: "From analysis of <a href='/visualizations/earth-in-flux/#/fire-in-ice/glacier-scan' target='_blank'>glacier snow cores</a>, we know that wildfires burning softwoods like pine, fir, and spruce have <a href='/visualizations/earth-in-flux/#/fire-in-ice/wildfire-aerosols' target='_blank'>deposited aerosols</a> on the Juneau Icefield. We also know that Alaska has many softwood forests, and that some have burned. But how can we tell which regional fires deposited aerosols on the glacier?",
            paragraph2: "Researchers use an atmospheric model (<a href='https://www.ready.noaa.gov/HYSPLIT.php' target='_blank'>HYSPLIT</a>) to trace the potential path of smoke particles generated by known wildfires, identifying 'candidate' fires that could be the source of aerosols deposited on the icefield during the sampled period."
        },
        BeaufortSeaCore: {
            heading1: "Why collect ocean sediment cores?",
            intro1: "Ocean sediments are one of the best archives of past ocean conditions and changes to the climate throughout Earth's history.",
            intro2: "USGS scientists collect sediment cores from the ocean floor to reconstruct past environmental conditions. This knowledge helps us to understand processes that influence natural climate variability.",
            heading2: "How do USGS scientists collect ocean sediment core records?",
            paragraph1: "Collecting sediment core records from the ocean floor begins with USGS scientists traveling to their study site in Utqiagvik, Alaska. At this site, scientists used recent climatological measurements and several types of climate ‘proxies’ to reconstruct the climate history of the Beaufort Sea and to better understand recent climate change in the Arctic Ocean. Climate proxies in ocean sediment cores can include preserved physical or chemical properties or biological organisms, like algae or <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-species' target='_blank'>microorganisms with shells</a>. These proxies serve as indicators of ocean- and climate-related conditions at the time the sediment was deposited.",
            paragraph2: "Once they arrived in Alaska, the researchers boarded the U.S. Coast Guard icebreaker <i>Healy</i> and traveled to sampling locations along the continental shelf, where the Mackenzie River flows into the Beaufort Sea.",
            paragraph3: "Researchers collected sediment cores by deploying a weighted piston-driven coring device from a platform on the stern of the ship. The device retrieved a vertical core of soft sediments from the bottom of the ocean. Because sediment accumulates on the seafloor over time, the sediment at the top of the core is younger than sediment at the bottom.",
            paragraph4: "Onboard the ship, researchers cut the sediment core into one- and five-centimeter-thick slices for analysis, representing ~4- and ~24-year periods, respectively. The total time span that this particular sediment core represents is about <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-timeline' target='_blank'>2000 years</a>. The timeline of sediment deposition was established by measuring <span class='tooltip-group'><span class='tooltip-span'>Cesium (Cs)</span><span id='cesium-tooltip' class='tooltiptext'>Cesium-137 dating measures a radioactive isotope released during nuclear tests in the 1950s and 1960s, which indicates when sediment layers were deposited from the mid-20th century onward.</span></span> and <span class='tooltip-group'><span class='tooltip-span'>Lead (Pb)</span><span id='lead-tooltip' class='tooltiptext'>Lead-210, a decay product of radon originating from uranium in the soil, accumulates in sediments over time. Measuring its concentration helps estimate the age of sediment layers over the last ~150 years.</span></span> radioisotopes and by <span class='tooltip-group'><span class='tooltip-span'>radiocarbon dating</span><span id='radiocarbon-tooltip' class='tooltiptext'>Researchers use radiocarbon dating to extend the record further back in time (up to ~50,000 years). This method relies on carbon-14, which is produced in the atmosphere and absorbed by living organisms. Once an organism dies, it stops taking in Carbon-14, which then decays at a known rate.</span></span> fossilized shells down the length of the core.",
            paragraph5: "After processing the core, the researchers identified all the microfossils in each slice. The microfossils ranged in size from 0.5 to 2 millimeters. Most of them were a little larger than the period at the end of this sentence.",
            paragraph6: "Scientists used a damp brush to move the microfossils from the sediment and place them on a slide for identification under a microscope. The microfossils examined in this study include <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-species' target='_blank'>foraminifera and ostracoda</a>, which are excellent proxy indicators for past environments because their presence and growth were influenced by specific climate and ocean conditions when they were alive.",
            alt1: "Illustrated world map showing a cartoon airplane flying from Reston, Virginia at USGS headquarters to the Beaufort Sea at the northeast corner of Alaska.",
            alt2: "Zoomed in illustrated map of Alaska and northwest Canada. A cartoon icebreaker ship is offshore from the mouth of the Mackenzie River where it opens up into the Beaufort Sea. Text labels Alaska, Canada, Mackenzie River, and Beaufort Sea.",
            alt3: "Animated cartoon gif showing the icebreaker ship pushing through some ice to get to the study site. The landscape shows ice-covered Beaufort Sea with a dull, cold blue-grey sky and distant clouds.",
            alt4: "Two side-by-side photographs of the ship on the left and people on deck of the ship on the right. The images are composed in a scrapbook-style alongside a cartoon beluga whale. The ship is large and bright red with the U.S. Coast Guard label on the side. Behind the ship are mountains covered in ice. The people on the deck of the ship are watching the sediment core as it enters the ice. They're wearing bright red Coast Guard jackets to stay safe and warm.",
            alt5: "Animated cartoon gif showing the Coast Guard ship on top of the icy sea and dropping the sediment core down into the ocean. When the core gets to the bottom, it removes a core of the ocean floor and then is returned to the ship with the sediment sample. Swimming under the sea is a cartoon beluga whale.",
            alt6: "Three photographs of the researchers collecting the core, processing it, and then also showing the core once it is in the lab. The images are composed in a scrapbook-style alongside the cartoon Coast Guard ship.",
            alt7: "Animated cartoon gif showing the sediment core after it's been pulled up from the ocean floor. As the animation moves forward, the core is sliced into small discs. One example disc is shown zoomed-in with lots of little specks of color, representing the microfossils. The five focal species are also shown zoomed-in near the sample to represent that they are identified from these sediment discs.",
            alt8: "Three photographs of the researchers examining and identifying the microfossils. One image shows Laura Gemery, USGS researcher, studying microfossils through a microscope. The middle image shows a zoomed in image of a petri dish and Laura holding a small paint brush and one microfossil, which is barely visible next to the paint brush bristles. The third image shows a close-up of the microscope with some samples laid out underneath it. The scrapbook-style images are surrounded by actual scanning electron images of the different microfossil species."
        },
        BeaufortSeaSpecies: {
            heading1: "The Arctic Ocean is changing",
            paragraph1: "In the last 25 to 50 years, major shifts have taken place in ecological communities in the Beaufort Sea, including within communities of microorganisms. Because of their sensitivity to water chemistry, microorganisms are proxies for local climatic conditions. Taken together with other climate proxies analyzed at this site, the shifts in microorganism abundance indicate that the climate and ocean conditions have recently changed in this region of the Beaufort Sea.",
            heading2: "What can microorganisms tell us about change in the Arctic Ocean?",
            paragraph2: "Ocean floor <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-sediment-coring' target='_blank'>sediment cores</a> provide a record of changes in microorganism communities. Microorganisms like foraminifera and ostracodes are identified in the sediment by their shells, which can take many different forms. These organisms build their shells using calcium carbonate and other elements taken directly from ocean water. Under the right conditions, these shells can become fossilized in sediments, creating microfossils and preserving a long-term record of past ocean conditions. Ocean water pH, salinity, turbidity, and temperature affect the sturdiness of the shells and the availability of different food sources. As a result, the presence and abundance of individual species is closely tied to environmental conditions. Because of the known ecological preferences of each species, microfossils act as proxies of past ocean conditions and as indicators of environmental change in the Arctic Ocean.",
            subheading1: "Foraminifera",
            paragraph3: "Foraminifera are single-celled protists. Foraminifera secrete a shell called a 'test' made of calcium carbonate. Because each species creates tests with unique structures and shapes, researchers can identify individual species in the sedimentary fossil record.",
            subheading2: "Ostracodes",
            paragraph4: "Ostracodes are crustaceans that secrete calcium carbonate to form a bivalve shell (like that of a clam).",
            tabData: [
                {
                    tabTitle: "Spiroplectammina biformis",
                    tabContentTitle: "Spiroplectammina biformis",
                    tabContentTitleID: "spiroplectimmina",
                    tabSpeciesClass: "Foraminifera",
                    tabText: "The relative abundance of <span class='scientificName'>Spiroplectammina biformis</span> has been higher in the past few decades than in the last 2000 years. Species within the <span class='scientificName'>Spiroplectammina</span> genus create tests that are 'agglutinated,' or formed by cementing together particles of sand and sediment. Agglutinated species are able to withstand harsher environments than other types of foraminifera. High abundances of agglutinated species often indicate corrosive (acidic) and turbid (cloudy) conditions. The recent increase in the relative abundance of <span class='scientificName'>Spiroplectammina biformis</span> suggests that eroded permafrost carried into the Beaufort Sea by the Mackenzie River as a consequence of climate change may be making bottom ocean waters more acidic and less hospitable to other species that have carbonate shells.",
                    tabContentImageSuffix: "2c",
                    tabPrefixImageName: "F_Spiroplectammina",
                    tabImageAlt: "Scatterplot of the relative abundance of Spiroplectammina biformis over the past 2000 years. The relative abundance was low until about 1000 C.E., then it had some periods of being a bit higher (about 25% to 40%) until about 1500 C.E.. In the last 100 years or so, the relative abundance has been increasing rapidly and is above 50% relative abundance. A cartoon image of the microfossil is overlaid in the upper left side of the plot."
                },
                {
                    tabTitle: "Cassidulina reniforme",
                    tabContentTitle: "Cassidulina reniforme",
                    tabContentTitleID: "cassidulina",
                    tabSpeciesClass: "Foraminifera",
                    tabText: "The relative abundance of <span class='scientificName'>Cassidulina reniforme</span> has declined very recently. This shift may be due to the increased abundance of agglutinated species like <span class='scientificName'>Spiroplectammina biformis</span>, which can survive in more corrosive conditions.",
                    tabContentImageSuffix: "2a",
                    tabPrefixImageName: "F_Cassidulina",
                    tabImageAlt: "Scatterplot of the relative abundance of Cassidulina reniforme over the past 2000 years. The relative abundance was fairly stable, oscillating around about 40% relative abundance until the last 500 years or so when the abundance has declined to a low recently near 0% abundance. A cartoon image of the microfossil is overlaid in the upper left side of the plot."
                },
                {
                    tabTitle: "Elphidium excavatum",
                    tabContentTitle: "Elphidium excavatum",
                    tabContentTitleID: "elphidium",
                    tabSpeciesClass: "Foraminifera",
                    tabText: "Like <span class='scientificName'>Cassidulina reniforme</span>, <span class='scientificName'>Elphidium excavatum</span> has declined in relative abundance in the Beaufort Sea in recent years. As climate change (and potentially an increased sediment load in the Mackenzie River) makes local ocean water more acidic, the aquatic environment becomes less favorable to organisms that build calcium carbonate shells.",
                    tabContentImageSuffix: "2b",
                    tabPrefixImageName: "F_Elphidium",
                    tabImageAlt: "Scatterplot of the relative abundance of Elphidium excavatum over the past 2000 years. The relative abundance was fairly stable, oscillating around about 25% relative abundance until the last 500 years or so when the abundance has declined to a low recently near 0% abundance. A cartoon image of the microfossil is overlaid in the upper left side of the plot."
                },
                {
                    tabTitle: "Kotoracythere arctoborealis",
                    tabContentTitle: "Kotoracythere arctoborealis",
                    tabContentTitleID: "kotorachythere",
                    tabSpeciesClass: "Ostracode",
                    tabText: "<span class='scientificName'>Kotoracythere arctoborealis</span> is a species of ostracode that is not as common and is less widespread than other species of ostracode in the Arctic Ocean. Its ecological preferences are more limiting, and it prefers protected areas, like bays with comparatively warmer temperatures. In the Beaufort Sea, <span class='scientificName'>Kotoracythere arctoborealis</span> has had relatively low, but steady, abundance until recently, when it increased in relative abundance. This shift is likely due to changes in ocean water salinity and warmer summer water temperatures that favor <span class='scientificName'>Kotoracythere arctoborealis</span>.",
                    tabContentImageSuffix: "3a",
                    tabPrefixImageName: "O_Kotoracythere",
                    tabImageAlt: "Scatterplot of the relative abundance of Kotoracythere arctoborealis over the past 2000 years. The relative abundance was fairly stable and low (about 10% or less) over much of the timespan. In the last 500 years or so, the abundance has increased to almost 25%. A cartoon image of the microfossil is overlaid in the upper left side of the plot."
                },
                {
                    tabTitle: "Paracyprideis pseudopunctillata",
                    tabContentTitle: "Paracyprideis pseudopunctillata",
                    tabContentTitleID: "paracyprideis",
                    tabSpeciesClass: "Ostracode",
                    tabText: "<span class='scientificName'>Paracyprideis pseudopunctillata</span> is common in polar regions with bottom waters that are very cold year-round, and historically has been one of the most dominant species in the Beaufort Sea. It is becoming less dominant as conditions favor other species like <span class='scientificName'>Kotocythere arctoborealis</span> and <span class='scientificName'>Spiroplectammina biformis</span>.",
                    tabContentImageSuffix: "3b",
                    tabPrefixImageName: "O_Paracyprideis",
                    tabImageAlt: "Scatterplot of the relative abundance of Paracyprideis pseudopunctillata over the past 2000 years. The relative abundance was fairly stable, oscillating around about 60% relative abundance until around 1500 C.E. when it declined to nearly 0%. Then, it increased again back to about 60% abundance until about 1750 C.E., and it has been declining since. The relative abundance was just above 25% for this species in the last sample in 2000 C.E. A cartoon image of the microfossil is overlaid in the upper left side of the plot."
                }
            ],
            heading3: "How are these data collected?",
            paragraph5: "These data are from the mouth of the Mackenzie River where it spills into the Beaufort Sea north of Yukon, Canada. In this dynamic Arctic environment, sea ice extent, ocean water temperature and salinity, and the availability of food can change spatially and temporally. The species living in bottom ocean waters shift in response to these variable conditions. These changes are recorded in the sediment when the microorganisms are preserved as microfossils.",
            paragraph6: "USGS researchers collect <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-sediment-coring' target='_blank'>sediment cores</a> and analyze the relative abundance of species within each sediment layer. See the full 2000-year timeline of microfossil composition on the <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-timeline' target='_blank'>Beaufort Sea timeline</a> page.",
        },
        BeaufortSeaTimeline: {
            heading1: "Microfossils help reconstruct climate records",
            paragraph1: "Although climate change is a global phenomenon, it has uneven local consequences. Research into the history of the Earth’s climate provides a deeper understanding of processes that influence natural climate variability. Reconstructed climate records, built using indicators like <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-species' target='_blank'>microfossils</a> in ocean floor <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-sediment-coring' target='_blank'>sediment cores</a>, can extend modern information back in time. These records provide baselines for natural conditions before humans began modifying Earth processes. In the Arctic, records of past environmental conditions can place current anthropogenic climate warming and sea-ice loss in a long-term context.",
            paragraph2: "The sediment record captures microfossil species assemblages in the Beaufort Sea over the past 2000 years. The size of each bubble in the chart below is scaled to represent the relative abundance of an individual species of microfossil, including indicator species in the genera <span class='highlight scientificName' id='elphidium'>Elphidium</span>, <span class='highlight scientificName' id='cassidulina'>Cassidulina</span>, <span class='highlight scientificName' id='paracyprideis'>Paracyprideis</span>, <span class='highlight  scientificName' id='kotorachythere'>Kotoracythere</span> and <span class='highlight scientificName' id='spiroplectimmina'>Spiroplectimmina</span> and <span class='highlight scientificName' id='other-species'>other species</span> of ostracodes and foraminifera. The bubble chart shows species assemblages over the 2000-year record. Hover over the bar chart to look at relative abundances of the species within each 100-year window.",
            heading2: "What does this record tell us?",
            paragraph3: "This sedimentary record recounts the history of climate variability and change in the Arctic Ocean over the past 2000 years. Shifts in microorganism abundance, alongside chemical markers like biogenic silica and ratios of carbon and oxygen isotopes (not shown), reflect variability in the salinity and temperature of ocean water, ecological productivity, and the delivery of terrestrial sediment from the Mackenzie River. The record shows summer warming oscillations during the Medieval Climate Anomaly (beginning around 950 CE), and a colder more variable climate from ~1250 to 1900 CE. In the last 60 years, the record reflects larger-scale changes in the Beaufort Sea. Loss of sea ice has led to longer periods of open water. Permafrost melt has increased inflow from the Mackenzie River and made that inflow more acidic. Near the sea floor, conditions are cloudier, and productivity has increased.",
            paragraph4: "Even though shallow continental shelves make up half of the Arctic Ocean, sediment records from high-latitude continental shelves are rare. With this record of climate variability and ecosystem change, scientists can better understand and model climate change in coastal regions of the Arctic.",
            heading3: "How was this record reconstructed?",
            paragraph5: "USGS scientists reconstructed this record using <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-sediment-coring' target='_blank'>sediment cores</a> collected from the ocean floor on the Beaufort Sea continental shelf, north of Yukon, Canada. After cutting the sediment cores into slices representing ~4 to 24 years of time, researchers used a microscope to identify the <a href='/visualizations/earth-in-flux/#/beaufort-sea/beaufort-sea-species' target='_blank'>species of microfossils</a> in each slice.",
        },
        FishAsFoodCirclePacking: {
            paragraph1: "Explore the global economic value of recreationally-fished inland fish species, in U.S. dollars. Click on the circles in the diagram to see the economic value of species within each fish family, and click on the nested circles to see the economic value of each species in the various countries where it is recreationally fished.",
            paragraph2: "The total economic value for each species in each country is calculated by multiplying the total kilograms of bimoass harvested for each species by the price per kilogram, in U.S. dollars. Species- and country-specific price data were collected from November 2021 to February 2022."
        },
        FishAsFoodSankey: {
            paragraph1: 'Explore total recreational harvest for the five families of inland fish with the largest recreational harvests: <span class="scientificName">Cyprinidae</span> (minnows and carps), <span class="scientificName">Percidae</span> (perch), <span class="scientificName">Salmonidae</span> (salmon, trout, grayling, and whitefish), <span class="scientificName">Bagridae</span> (bagrid catfish), and <span class="scientificName">Centrarchidae</span> (sunfishes). Total recreational harvest is broken out by family, by species, and by country.  Hover over the chart to see the harvest totals, in kilograms'
        },
        WildfireAerosols: {
            paragraph1: "Each layer of the <a href='/visualizations/earth-in-flux/#/fire-in-ice/glacier-scan' target='_blank'>collected snow core</a> contains more than just packed snow. Particulates from the air, like dust, deposit on the surface of the glacier, along with tiny airborne particles called aerosols. Over time, the deposited particulates and aerosols are preserved in the glacier. If the aerosols are dark in color, the glacier absorbs more heat and melts more quickly. These dark aerosols include black carbon, or soot, that is generated when vehicles and industrial activities burn fossil fuels or when wildfires burn vegetation.",   
            paragraph2: "Can we tell if any of the dark aerosols in the snow core came from wildfires? While black carbon does not have a chemical signature, three sugars—mannnosan, galactosan, and levoglucosan—are only produced when vegetation burns. While these sugars are not dark aerosols themselves, they travel in smoke plumes with the dark aerosols and are deposited alongside them. These sugars are present throughout the core, which tells us that some of the deposited material in the snow came from wildfires.",   
            paragraph3: "Scientists use the ratio of levoglucosan to the sum of mannosan and galactosan to distinguish between types of vegetation that burned. Alaska's forests are dominated by <span class='tooltip-group'><span class='tooltip-span'>softwoods</span><span id='softwoods-tooltip' class='tooltiptext'>Conifers, like pine, spruce, and firs.</span></span>, and <a href='/visualizations/earth-in-flux/#/fire-in-ice/regional-fires' target='_blank'>regional fires</a> likely deposit aerosols on the Juneau Icefield that are captured in the core.",
            paragraph4: "However, there are also markers of <span class='tooltip-group'><span class='tooltip-span'>hardwood</span><span id='hardwoods-tooltip' class='tooltiptext'>Broadleaved trees, like ash, oak, birch, beech, alder, and teak.</span></span> combustion, which suggests that wildfire aerosols are transported to the icefield from much farther afield. One possible source is wildfires from East Asia, where hardwood forests are more abundant.",
            heading: "What am I looking at?",
            explanation1: "As scientists <a href='/visualizations/earth-in-flux/#/fire-in-ice/glacier-scan' target='_blank'>collected the snow core</a>, they carefully stored each ten-centimeter section for transport off the Juneau Icefield. The retrieved samples were analyzed in a laboratory for particle counts, major ions, stable isotopes of oxygen and hydrogen, and the three sugars that are markers of biomass combustion—mannosan, galactosan, and levoglucosan.",
            explanation2: "In this visual representation of the core, the darker grey shows layers of the snow that had high amounts of particulate matter. The high-particulate layer present in both 2015 and 2016 likely represents the summer melt surface."
        },
        FindexThreatSankey: {
            paragraph1: 'Land use change is the biggest threat to inland fisheries.'
        },
        FindexGlobalThreats: {
            paragraph1: 'Threats to inland fisheries.',
            tabData: [
                {
                    tabTitle: "Habitat",
                    tabContentTitle: "Habitat",
                    tabContentTitleID: "habitat",
                    tabIcon: "noun-canal-29572-7A562B",
                    tabText: "Habitat text.",
                    tabMapImageAlt: "Habitat alt.",
                    tabLegendImageAlt: "Legend",
                    subThreatPrefix: "H",
                    subThreatData: ["Dams", "Wetland drainage", "Deforestation and associated runoff", "Riparian degradation", "Agricultural extraction", "Urban extraction", "Industrial Extraction"]
                },
                {
                    tabTitle: "Pollution",
                    tabContentTitle: "Pollution",
                    tabContentTitleID: "pollution",
                    tabIcon: "noun-drain-7131918-002D5E",
                    tabText: "Pollution text.",
                    tabMapImageAlt: "Pollution alt.",
                    tabLegendImageAlt: "Legend",
                    subThreatPrefix: "P",
                    subThreatData: ["Agricultural effluents", "Urban wastewater", "Industrial effluents", "Aquaculture effluents", "Pharmaceuticals", "Oil or gas exploration", "Plastics", "Mining"]
                },
                {
                    tabTitle: "Climate and Weather",
                    tabContentTitle: "Climate and Weather",
                    tabContentTitleID: "climate-and-weather",
                    tabIcon: "noun-rain-1760091-835192",
                    tabText: "Climate and Weather text.",
                    tabMapImageAlt: "Climate and Weather alt.",
                    tabLegendImageAlt: "Legend",
                    subThreatPrefix: "CW",
                    subThreatData: ["Change in water temperature", "Drought", "Change in flooding", "Change in wind patterns", "Change in ice cover"]
                },
                {
                    tabTitle: "Invasive species",
                    tabContentTitle: "Invasive species",
                    tabContentTitleID: "invasive-species",
                    tabIcon: "noun-competition-1371235-4E6D6E",
                    tabText: "Invasive species text.",
                    tabMapImageAlt: "Invasive species alt.",
                    tabLegendImageAlt: "Legend",
                    subThreatPrefix: "IS",
                    subThreatData: []
                },
                {
                    tabTitle: "Exploitation",
                    tabContentTitle: "Exploitation",
                    tabContentTitleID: "exploitation",
                    tabIcon: "noun-fishing-1545130-B74F49",
                    tabText: "Exploitation text.",
                    tabMapImageAlt: "Exploitation alt.",
                    tabLegendImageAlt: "Legend",
                    subThreatPrefix: "E",
                    subThreatData: []
                }
            ],
        }
    }
}